[data-controller="newspage"] {
  a {
    cursor: pointer;
  }
  h3 {
    font-size: 30px;
    font-family: "Yanonebold";
    margin-bottom: 1rem;
    span {
      border-bottom: 1px solid black;
    }
  }

  .news-content {
    @media screen and (max-width: 1400px) {
      width: 87%;
    }
    @media screen and (max-width: 1202px) {
      flex-direction: column;
      width: 500px;
      height: 572px;
    }
    @media screen and (max-width: 600px) {
      flex-direction: column;
      width: 300px;
      height: 473px;
    }
    margin: 0 auto;
    width: 75%;
    height: 200px;
    margin-bottom: 5rem;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    &:hover img {
      transform: scale(1.2);
    }
    img {
      @media screen and (max-width: 1202px) {
        width: 500px;
        height: 400px;
      }
      @media screen and (max-width: 600px) {
        width: 300px;
        height: 200px;
      }
      transition: transform 0.5s ease;
      object-fit: cover;
      width: 300px;
      height: 200px;
    }
  }

  .news-text {
    @media screen and (max-width: 1202px) {
      width: 100%;
    }

    width: 698px;
    font-size: 25px;
    font-family: "Covesbold";
  }
  .news-author {
    font-size: 19px;
    color: #757575;
    font-family: "Yanonebold";
  }

  button {
    font-family: "Yanoneregular";
    width: 10rem;
    text-align: center;
    background: white;
    color: #161616;
    font-size: 30px;
    font-weight: 600;
    border: 2px solid #161616;
    cursor: pointer;
    &:hover {
      background-color: #161616;
      color: white;
    }
  }
}

.news-title {
  padding-top: 10rem;
  padding-bottom: 3rem;
  font-size: 100px;
  font-family: "Franchisefree";
}
